/*START:-size-calculator styles starts here*/
.size-calculator-modal-popup.modal{
	bottom: auto;
	max-height: 550px;
}

.size-calculator-modal-popup
{ 
    padding: 0 !important;
    width: 734px;
    top: 10%;
    background: #fff;
    margin: 0 auto;
}

    .size-calculator-modal-popup .popup-content
    {
        padding: 20px 90px;
        overflow: auto;
    }

    .size-calculator-modal-popup .page-heading
    {
        text-align: left;
        border-bottom: none;
        position: relative;
        margin-bottom: 0px;
        padding: 40px 0px 20px 0px;
    }

    .size-calculator-modal-popup .close-popup
    {
        top: 25px;
        right: 25px;
    }

    .size-calculator-modal-popup .size-calculator-modal-content
    {
        padding: 0 25px;
    }

        .size-calculator-modal-popup .size-calculator-modal-content .popup-sub-title
        {
            font-family: Lato-Regular, Lato;
            font-weight: 400;
            border-bottom: 1px solid #cccccc;
            padding-bottom: 10px;
            font-size: 21px;
            letter-spacing: 0.75px;
        }

        .size-calculator-modal-popup .size-calculator-modal-content .calculate-button
        {
            width: 100%;
            font-size: 18px;
            margin-bottom: 30px;
        }

        .size-calculator-modal-popup .size-calculator-modal-content .gauge-image
        {
            border: 1px solid #cccccc;
            height: 190px;
            cursor: pointer;
            width: 215px;
        }

            .size-calculator-modal-popup .size-calculator-modal-content .gauge-image:first-child
            {
                margin-right: 22px;
            }

            .size-calculator-modal-popup .size-calculator-modal-content .gauge-image .category-text
            {
                text-align: center;
                text-transform: uppercase;
                font-size: 18px;
                color: #575757;
            }

            .size-calculator-modal-popup .size-calculator-modal-content .gauge-image .image-container
            {
                border-bottom: 1px solid #cccccc;
                height: 145px;
                padding-top: 25px;
                text-align: center;
            }
	.size-calculator-modal-popup .size-calculator-modal-content .gauge-image.active{
	    background-color: #f2faff;
	     border: 1px solid #bae7ff;
	}
	.size-calculator-modal-popup .size-calculator-modal-content .gauge-image.active .category-text{
		color:#0092ff;
	}
                .size-calculator-modal-popup .size-calculator-modal-content .gauge-image.active .image-container
                {
                    background-color: #f2faff;
                    border-bottom: 1px solid #bae7ff;
                }

        .size-calculator-modal-popup .size-calculator-modal-content .measurement-container
        {
            margin-bottom: 45px;
        }

            .size-calculator-modal-popup .size-calculator-modal-content .measurement-container .col-sm-5.input-box-margin
            {
                margin-right: 50px;
            }

        .size-calculator-modal-popup .size-calculator-modal-content .form-group input.input-box-width
        {
            width: 110%;
        }

    .size-calculator-modal-popup .modal-dialog-title
    {
        font-size: 24px;
        line-height: 40px;
        text-align: center;
        color: #333333;
        font-family: Lato, Lato-Light;
        font-weight: 300;
        padding-bottom: 0px;
        letter-spacing: 0.75px;
    }
/* Tablet Media Query CSS starts */
@media screen and (min-width: 768px) and (max-width: 992px)
{
    .size-calculator-modal-popup
    {
        top: 20%;
        width: 560px !important;
    }

        .size-calculator-modal-popup .page-heading
        {
            padding-top: 30px;
        }

        .size-calculator-modal-popup .popup-content
        {
            padding: 20px 40px;
        }

        .size-calculator-modal-popup .size-calculator-modal-content .gauge-image
        {
            width: 190px;
        }
}
/* Tablet Media Query CSS ends */
/* Mobile Media Query CSS starts */
@media (max-width: 767px)
{
    .size-calculator-modal-popup .close-popup
    {
        background-image: url("https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FClose%2DWhite?$Original$");
        right: 15px;
        top: 5px;
    }

    .size-calculator-modal-popup .size-calculator-modal-content .gauge-image:first-child
    {
        margin-right: 23px;
    }

    .size-calculator-modal-popup .size-calculator-modal-content .gauge-image
    {
        width: 46%;
        height: 155px;
    }

        .size-calculator-modal-popup .size-calculator-modal-content .gauge-image .category-text
        {
            font-size: 15px;
        }

        .size-calculator-modal-popup .size-calculator-modal-content .gauge-image .image-container
        {
            height: 120px;
            padding-top: 20px;
        }

    .size-calculator-modal-popup .size-calculator-modal-content .measurement-container .col-sm-5.input-box-margin
    {
        margin-right: 0;
    }

    .size-calculator-modal-popup, .size-calculator-confirmation-modal-popup
    {
        height: 100%;
        width: 100%;
        max-height: 100%;
        top: 0;
        padding: 30px 0 0 !important;
    }

        .size-calculator-modal-popup .size-calculator-popup
        {
            padding: 40px 0 0 0;
            width: 100%;
        }

        .size-calculator-modal-popup .close-popup.close-popup-xs
        {
            background-size: 50%;
            height: 36px;
        }

        .size-calculator-modal-popup .pop-up-header
        {
            padding: 10px 35px;
            margin: -30px 0 -15px;
        }

        .size-calculator-modal-popup .popup-content .cancel-appintment-btns button
        {
            width: 100%;
        }

        .size-calculator-modal-popup .page-heading
        {
            text-align: center;
            border: none;
            margin-bottom: 30px;
        }

        .size-calculator-modal-popup .size-calculator-modal-content
        {
            padding-left: 0;
            padding-right: 0;
        }

            .size-calculator-modal-popup .size-calculator-modal-content .pad-mob-10
            {
                padding-left: 10px;
                padding-right: 10px;
            }

            .size-calculator-modal-popup .size-calculator-modal-content .form-group input.input-box-width
            {
                width: 95%;
            }
            
     .size-calculator-modal-popup .has-error{
    	float: left;
    	padding:0 10px;
    }
}
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: landscape)
{
    .size-calculator-modal-popup .size-calculator-modal-content .gauge-image
    {
        width: 48%;
    }

    .size-calculator-modal-popup .size-calculator-modal-content .gauge-image:first-child
    {
        margin-right: 20px;
    }
}

/*END:-comp-size-calculator styles ENDs here*/